C-Command Software Forum

SpamSieve 2.9.28 not able to be installed in Thunderbird 52.2.0

Hello all:

Are there plans to have SpamSieve work with current Thunderbird 52.2.0? Current version will not install at this time.

Will be willing to be a beta tester if needed.

Thanks.

I don’t think that will be possible, but if anything changes I’ll update this thread, and I’m always looking for good beta testers.